<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/login_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="80dp"
        android:text="@string/user_login_welcome_login"
        android:textColor="@color/user_login_title_color"
        android:textSize="@dimen/title_text_size"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/login_icon"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_marginLeft="10dp"
        android:background="@color/theme_color"
        android:padding="8dp"
        android:layout_marginTop="100dp"
        android:src="@mipmap/ic_user"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/login_title"/>



    <EditText
        android:id="@+id/ed_login_user_account"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:hint="請輸入賬戶"
        android:padding="10dp"
        android:textColorHint="@color/user_login_edit_color"
        app:layout_constraintTop_toTopOf="@id/login_icon"
        app:layout_constraintBottom_toBottomOf="@id/login_icon"
        android:textSize="@dimen/edit_text_size"
        app:layout_constraintLeft_toRightOf="@id/login_icon"
        app:layout_constraintRight_toRightOf="parent" />

    <EditText
        android:id="@+id/ed_login_user_pwd"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="#00000000"
        android:hint="請輸入密碼"
        android:padding="10dp"
        android:textColor="#333"
        android:textColorHint="@color/user_login_edit_color"
        android:textSize="@dimen/edit_text_size"
        app:layout_constraintTop_toBottomOf="@id/ed_login_user_account" />

    <TextView
        android:id="@+id/tv_gsa_user_login"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="10dp"
        android:background="#AE2E45"
        android:gravity="center"
        android:padding="10dp"
        android:text="登陸"
        android:textColor="#fff"
        android:textSize="16dp"
        app:layout_constraintTop_toBottomOf="@id/ed_login_user_pwd" />

</androidx.constraintlayout.widget.ConstraintLayout>
